[Shtoom] audio corruption and twisted required versions

Dafydd Harries daf at muse.19inch.net
Sun May 22 14:51:31 CEST 2005

Ar 22/05/2005 am 05:42, ysgrifennodd Philip Zimmermann:
> I suggest that two Linux distributions (out of many others) not hold up 
> a fix for a shtoom problem.  Any shtoom problem.  The other platforms 
> will need all the fixes they can get.  Especially Windows and Mac.

Given that Twisted 2.0 is two months old, I expect there are many Linux
distributions which haven't released with it yet, which makes it
difficult for users of those distributions to enjoy Shtoom.

I didn't want to imply "don't depend on 2.0", only to say "this is one
of the disadvantages of depending on 2.0".


More information about the Shtoom mailing list